> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dwe.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the dweOS version



## OpenAPI

````yaml https://github.com/DeepwaterExploration/dweOS/releases/latest/download/openapi.json get /api/system/version
openapi: 3.1.0
info:
  title: DWE OS API
  description: API for DWE OS
  version: v0.8.0
servers:
  - url: http://dweos.local
security: []
paths:
  /api/system/version:
    get:
      tags:
        - system
      summary: Get the dweOS version
      operationId: get_version_api_system_version_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VersionModel'
components:
  schemas:
    VersionModel:
      properties:
        version:
          type: string
          title: Version
      type: object
      required:
        - version
      title: VersionModel

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.